cURL
curl --request GET \ --url https://dashboard.scango.ch/api/v1/orders/{orderId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "order_01", "orderId": "order_01", "instance": "org_01", "store": "store_01", "price": 4590, "paymentState": "successful", "orderDate": { "_seconds": 1713600000, "_nanoseconds": 0 }, "products": [ { "productId": "a1b2c3", "quantity": 2, "title": "Mineral water 50cl", "price": 120, "supplier": "sup_01" } ] } }
Details eines spezifischen Einkaufs abrufen
Documentation IndexFetch the complete documentation index at: https://developers.scango.ch/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.scango.ch/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
ID of the order to retrieve
Order details
Show child attributes
War diese Seite hilfreich?